Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000314 [Piwigo] language tweak always 2006.03.22 13:08 2008.05.16 22:25
Reporter VDigital View Status public  
Assigned To VDigital
Priority low Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.2 Product Version BSF branch (dev)
  Target Version Product Build 200603181355
Summary 0000314: Assustements de langage FR sur picture.php ("set as category representative", "representative",...)
Description <!-- BEGIN representative -->
  <a href="{representative.URL}" title="{lang:set as category representative}"><img src="{themeconf:icon_dir}/representative.png" class="button" alt="{lang:representative}"/></a>
<!-- END representative -->

élire comme représentant de cette catégorie
-> Choisir comme représentante de cette catégorie
représentant
-> Représentante

Mais aussi
diaporama -> Diaporama
next -> Suivante
previous -> Précédente
Premier -> Première
Dernier -> Dernière
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002211)
VDigital (reporter)
2008.05.16 22:25

[Subversion] r2345 => 1.7
[Subversion] r2346 => Trunk

- Issue History
Date Modified Username Field Change
2006.03.22 13:08 VDigital New Issue
2006.03.22 13:08 VDigital browser => any
2006.03.22 13:08 VDigital Web server => Apache 1.3.x
2006.03.22 13:09 VDigital version => BSF branch (dev)
2006.03.22 13:09 VDigital Build => 200603181355
2008.01.29 23:10 VDigital Assigned To => VDigital
2008.01.29 23:10 VDigital Status new => assigned
2008.01.29 23:10 VDigital Description Updated
2008.05.16 22:25 VDigital Status assigned => closed
2008.05.16 22:25 VDigital Note Added: 0002211
2008.05.16 22:25 VDigital Resolution open => fixed
2008.05.16 22:25 VDigital Fixed in Version => 1.7.2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker